@import url("inside.css");
/*首頁css*/

* {
	margin:0;
	padding:0;
}

img {
	border:none;
}
body {
	overflow:hidden;
	background-color: #FFF;
	background-repeat: repeat-x;
}
.cat{
	float: right;
	margin-top: 155px;
	margin-right: 10%;
	margin-bottom: 0;
	margin-left: 0;
}
.tdbg_left {
	background-repeat: no-repeat;
	background-position: right top;
}
.tdbg_right {
	background-repeat: no-repeat;
	background-position: left top;
}
#index_menu {
	height:600px;
	width:500px;
	position:absolute;
	z-index: 88;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-image: url(images/left_menude.png);
	background-repeat: no-repeat;
	background-position: left top;
	top: 0%;
}
.div_table-cell *{ vertical-align:middle;}

#content {
	margin:0px auto;
	height:170px;
	width:70%;
	bottom:10%;
	z-index: 99;
	position:absolute;
	background-repeat: no-repeat;
	background-position: 90%;
}
.olange {
	float: right;
	height:83px;
	width:258px;
	z-index: 999;
	position:absolute;
	margin-left: 5%;
	top: 0px;
}
#contentframe {
	overflow: hidden;
	height: 100%;
	text-align:left;
	z-index: 3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #4F4F4F;
	border-bottom-color: #999;
}
#slidecounter {
	float:left;
	color:#9FB0BB;
	font-weight:bold;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 30px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 18px;
	margin-left: 20px;
}
#slidecaption {
	overflow: hidden;
	float:left;
	color:#FFF;
	font:26px "Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	margin:33px 0;
}
/*Supersized Stamp*/
#copy {
	bottom:0%;
	height:85px;
	width:100%;
	position:absolute;
	color: #FFFFFF;
	z-index: 999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	background-color: #DA251C;
	line-height: 22px;
}
#copy2 {
	bottom:0%;
	height:85px;
	width:100%;
	position:absolute;
	color: #FFFFFF;
	z-index: 999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	background-color: #000000;
	line-height: 22px;
}
#top {
	height:8px;
	width:100%;
	position:absolute;
	color: #000000;
	z-index: 9999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 0%;
	background-color: #000000;
	top: 0%;
}
/*Supersize Plugin Styles*/
	#navigation {
	background: url('images/navbg.gif') no-repeat;
	float: right;
	margin:22px 20px 0 0;
}
#loading {
	position: absolute;
	top: 49.5%;
	left: 49.5%;
	z-index: 3;
	width: 24px;
	height: 24px;
	text-indent: -999em;
	background-image: url(images/progress.gif);
}
#supersize {
	position:fixed;
}
#supersize img, #supersize a {
	height:100%;
	width:100%;
	position:absolute;
	z-index: 0;
}
#supersize .prevslide, #supersize .prevslide img {
	z-index: 1;
}
#supersize .activeslide, #supersize .activeslide img {
	z-index: 2;
}
#index_img {
	bottom:10%;
	z-index: 99;
	position:absolute;
	background-repeat: no-repeat;
	background-position: 90%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	left: 25%;
}

.highlightit img {
	border: 3px solid #F5FAFD;
}
.highlightit:hover img {
	border: 3px solid #DAE4E9;
}




/*以上首頁css-----------------------------------------------------------------*/
/* Header */

#header {
	height: 52px;
	width: 993px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.search-txt01 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 14px;
	width: 100px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
}
.search-txt02 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 17px;
	width: 50px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
}
.search-txt03 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 17px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
}
.txt02 {
	font-size: 12px;
	font-family: "Microsoft JhengHei";
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	border: 1px solid #E60012;
	color: #C3C3C3;
	width: 770px;
	height: 120px;
	line-height: 15px;
	background-color: #171717;
}
.txt03 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 14px;
	width: 230px;
	border: 1px solid #E60012;
	color: #FFFFFF;
	background-color: #252525;
}
.contact {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 17px;
	width: 310px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
}
.contact2 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 80px;
	width: 310px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
}
.member1 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 17px;
	width: 200px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
}
.member2 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 17px;
	width: 250px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
}
.number {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 17px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* link */
a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	line-height: 22px;
}
a:visited {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #F5C700;
	font-size: 14px;
}
a:active {
	text-decoration: none;
	font-size: 14px;
	color: #000000;
}
a.nav_indexmenu:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: normal;
	line-height: 22px;

}
a.nav_indexmenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	line-height: normal;
}
a.nav_indexmenu:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: normal;
	text-decoration: none;

}
a.nav3:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
}
a.nav3:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
}
a.nav3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
	text-decoration: none;
}
a.nav4:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
	text-decoration: none;
}
a.nav4:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
	text-decoration: none;
}
a.nav4:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	line-height: normal;
	text-decoration: none;
}
a.nav5:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a2a2a2;
	line-height: normal;
}
a.nav5:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a2a2a2;
	line-height: normal;
}
a.nav5:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6f6f6f;
	line-height: normal;
	text-decoration: none;
}
a.nav6:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
}
a.nav6:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
}
a.nav6:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
	text-decoration: none;
}
a.nav_white11:link {
	font-family: "Microsoft JhengHei";
	font-size: 11px;
	color: #d5bad9;
	line-height: normal;
}
a.nav_white11:visited {
	font-family: "Microsoft JhengHei";
	font-size: 11px;
	color: #d5bad9;
	line-height: normal;
}
a.nav_white11:hover {
	font-family: "Microsoft JhengHei";
	font-size: 11px;
	color: #FFF;
	line-height: normal;
	text-decoration: none;
}
a.nav_title14:link {
	font-family: "Microsoft JhengHei";
	font-size: 14px;
	color: #592156;
	line-height: normal;
}
a.nav_title14:visited {
	font-family: "Microsoft JhengHei";
	font-size: 14px;
	color: #592156;
	line-height: normal;
}
a.nav_title14:hover {
	font-family: "Microsoft JhengHei";
	font-size: 14px;
	color: #885185;
	line-height: normal;
	text-decoration: none;
}
a.nav_new:link {
	font-family: "Microsoft JhengHei";
	font-size: 12px;
	color: #3f3f3f;
	line-height: normal;
}
a.nav_new:visited {
	font-family: "Microsoft JhengHei";
	font-size: 12px;
	color: #3f3f3f;
	line-height: normal;
}
a.nav_new:hover {
	font-family: "Microsoft JhengHei";
	font-size: 12px;
	color: #885185;
	line-height: normal;
	text-decoration: none;
}
a.nav_new2:link {
	font-family: "Microsoft JhengHei";
	font-size: 14px;
	color: #3f3f3f;
	line-height: normal;
}
a.nav_new2:visited {
	font-family: "Microsoft JhengHei";
	font-size: 14px;
	color: #3f3f3f;
	line-height: normal;
}
a.nav_new2:hover {
	font-family: "Microsoft JhengHei";
	font-size: 14px;
	color: #885185;
	line-height: normal;
	text-decoration: none;
}
/* Page */
#page {
	margin-right: auto;
	margin-left: auto;
	width: 993px;
}
#right {
	float: left;
	height: 291px;
	width: 452px;
	padding-left: 51px;
}
#title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	height: 20px;
	padding-top: 15px;
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e5e5e5;
	height: 185px;
	padding-top: 15px;
	line-height: 19px;
}
/* Word */

.w01 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.w02 {
	font-family:  Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0072BC;
	line-height: 17px;
	font-weight: normal;
	text-decoration: none;
}
.w03 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.w04 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.w05 {
	font-family: Arial, Helvetica, sans-serif;
	color: #DA251C;
	font-size: 12px;
	line-height: 18px;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}
.w06 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	left: 0px;
	top: 0px;
	right: 0px;
	font-weight: 1;
}
.w_title {
	font-family: "Microsoft JhengHei";
	font-size: 15px;
	font-weight: bold;
	color: #E20012;
	text-decoration: none;
	line-height: 16px;
}
.w_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.w_size {
	color: #747474;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border: 1px solid #747474;
	background-color: #FFF;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	font-weight: bold;
}
.w_size A:link {
	COLOR: #747474;
	text-decoration: none;
	font-weight: bold;
}
.w_size A:visited {
	COLOR: #747474;
	text-decoration: none;
	font-weight: bold;
}
.w_size A:hover {
	COLOR:#E60012;
	text-decoration: none;
	font-weight: bold;
}
